<?php
namespace ThePractitionerSpace\ThemeConfig;

use ThePractitionerSpace\Woocommerce\CmsmastersFramework\Plugin as Woocommerce_Plugin;
use ThePractitionerSpace\TribeEvents\CmsmastersFramework\Plugin as Tribe_Events_Plugin;
use ThePractitionerSpace\PaidMembershipsPro\CmsmastersFramework\Plugin as Paid_Memberships_Pro_Plugin;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

/**
 * Theme Plugins.
 *
 * Main class for theme plugins.
 */
class Theme_Plugins {

	/**
	 * Theme_Plugins constructor.
	 */
	public function __construct() {
		new Woocommerce_Plugin();

		new Tribe_Events_Plugin();

		new Paid_Memberships_Pro_Plugin();
	}

}
